/* Range page */
.mypush.neovadiol-pause .title_string    { padding-top: 35px; }
.mypush.neovadiol-pause .text            { text-align: right; font-size: 30px; font-weight: bold; position: relative; max-width: 100%; }
.mypush.neovadiol-pause .text span       { color: #000000; }
.mypush.neovadiol-pause .text a          { font-size: 16px; color: #000000; background: #e4c7b8; padding: 10px 28px; }
.mypush.neovadiol-pause .text h3         { padding: 24% 10.5% 0 0; color: #000000; position: absolute; right: 0; text-align: left; font-weight: 500; font-size: 26px; }
.mypush.neovadiol-pause .text a          { margin: 25px 65px 0 0; display: inline-block; }

@media screen and (min-width: 980px)    {
    .mypush.neovadiol-pause              { max-width: 950px; margin: 0 auto; }
    .mypush.neovadiol-pause .content     { background: url("../images/neovadiol-nemapauze.jpg") center right;  height: 520px; background-size: cover; margin: 0 auto; }
    .mypush.neovadiol-pause img          { display: none; }
    .mypush.neovadiol-pause .text        { width: 60%; display: inline-block; text-align: right; padding: 30% 0 0 75px; float: right; }
    .mypush.neovadiol-pause .text p      { text-align: left; font-weight: 400; font-size: 21px; }

}
@media screen and (min-width: 1200px)   {
    .mypush.neovadiol-pause .text        { width: 60%; display: inline-block; text-align: right; padding: 23% 0 0 200px; float: right; }
    .mypush.neovadiol-pause .text p      { text-align: left; font-weight: 400; font-size: 26px; }
}



@media screen and (min-width: 1200px)   {
    .mypush.neovadiol-pause              { max-width: 1170px; margin-top: 50px; }
}
@media screen and (max-width: 1199px)    {
    .mypush.neovadiol-pause               { margin-top: 30px; }
}
@media screen and (max-width: 979px)    {
    .mypush.neovadiol-pause .content     { height: 350px; }
    .mypush.neovadiol-pause .text h3     { padding: 16% 4% 0 0; }
    .mypush.neovadiol-pause .text p      { text-align: center; font-weight: 400; font-size: 26px; }
}
@media screen and (max-width: 980px)    {
  
    .mypush.neovadiol-pause .text        { background: #f8f6ea; width: 630px; margin: 0 auto; padding-bottom: 20px; text-align: center; }
    .mypush.neovadiol-pause .text a      { margin:  20px 0px 0; text-align: center; margin: 15px auto 0; }
    .mypush.neovadiol-pause .text h3     { font-size: 21px; padding: 15px 15px 0; text-align: center; padding-top: 15px; position: relative; }
    .mypush.neovadiol-pause img          { width: 630px; height: auto; background-size: cover; margin: 0 auto; position: relative; display: block; }
    .mypush.neovadiol-pause .content     { height: auto; }
}

@media screen and (max-width: 749px)    {
    .mypush.neovadiol-pause img,
    .mypush.neovadiol-pause .text          { width: 300px;}  

}  


/* Product page */